lib64polarssl-devel-1.3.9-1pclos2015.x86_64.rpm


Advertisement

Description

lib64polarssl-devel - PolarSSL development files

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64polarssl-devel
Package version 1.3.9
Package release 1pclos2015
Package architecture x86_64
Package type rpm
Installed size 32.09 MB
Download size 32.09 MB
Official Mirror ftp.nluug.nl
PolarSSL is an SSL library written in ANSI C. PolarSSL makes it easy
for developers to include cryptographic and SSL/TLS capabilities in their
(embedded) products with as little hassle as possible. It is designed to be
readable, documented, tested, loosely coupled and portable.
This package contains development files.

Alternatives

Package Version Architecture Repository
lib64polarssl-devel - - -

Requires

Name Value
lib64polarssl7 = 1.3.9
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

Name Value
devel(libpolarssl(64bit)) -
lib64polarssl-devel = 1.3.9-1pclos2015
lib64polarssl-devel(x86-64) = 1.3.9-1pclos2015
polarssl-devel = 1.3.9

Download

Type URL
Binary Package lib64polarssl-devel-1.3.9-1pclos2015.x86_64.rpm
Source Package polarssl-1.3.9-1pclos2015.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install lib64polarssl-devel rpm package:
    # apt-get install lib64polarssl-devel

See Also

Package Description
lib64polarssl7-1.3.9-1pclos2015.x86_64.rpm PolarSSL library
lib64polkit-devel-0.9-9pclos2011.x86_64.rpm Headers and libraries for PolicyKit
lib64polkit-gnome-devel-0.9.2-4pclos2013.x86_64.rpm Headers, libraries and API docs for PolicyKit-gnome
lib64polkit-gnome0-0.9.2-4pclos2013.x86_64.rpm PolicyKit integration for the GNOME desktop
lib64polkit-gtk-mate-devel-1.16.0-1pclos2016.x86_64.rpm Development files for polkit-mate
lib64polkit-gtk-mate1_0-1.16.0-1pclos2016.x86_64.rpm Development files for polkit-mate
lib64polkit-gtk1-devel-0.102-5pclos2016.x86_64.rpm Development files for polkit-gnome
lib64polkit-gtk1_0-0.102-5pclos2016.x86_64.rpm Development files for polkit-gnome
lib64polkit-qt-agent-1_1-0.112.0-1pclos2014.x86_64.rpm Polkit-Qt core library
lib64polkit-qt-core-1_1-0.112.0-1pclos2014.x86_64.rpm Polkit-Qt core library
lib64polkit-qt-core0-0.9.3-4pclos2013.x86_64.rpm Polkit-Qt core library
lib64polkit-qt-gui-1_1-0.112.0-1pclos2014.x86_64.rpm Polkit-Qt core library
lib64polkit-qt-gui0-0.9.3-4pclos2013.x86_64.rpm Polkit-Qt core library
lib64polkit-qt5-agent1-0.112.0-3pclos2016.x86_64.rpm Qt 5 bindings for PolicyKit
lib64polkit-qt5-core1-0.112.0-3pclos2016.x86_64.rpm Qt 5 bindings for PolicyKit
Advertisement
Advertisement